Portal dashboard: Mexico shouldn't be listed as being in South America
Closed, ResolvedPublic

Description

I notice that the categories are "Northern America" (containing US and Canada), and "South America" (containing Mexico). I would prefer to see Mexico in the "Northern America" group, renamed to "North America".

If it is intentional that it is grouped with other developing nations further south, we should change the other category to "Southern America", which although awkward, is at least not factually incorrect.

Even if Mexico moves, Central American countries are generally considered to be geographically (if not geopolitically) more a part of North America than South. So "South America should still probably change names, unless all the Central American countries get shifted into "North America".

Apologies if this chart is following existing WMF decisions/policies/guidelines, etc. that I'm not aware of.

ksmith created this task.Dec 19 2016, 10:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2016, 10:01 PM
debt triaged this task as "Normal" priority.Jan 3 2017, 9:49 PM

Change 327139 had a related patch set uploaded (by Chelsyx):
Add geo breakdowns

https://gerrit.wikimedia.org/r/327139

Change 327139 merged by Bearloga:
Add geo breakdowns

https://gerrit.wikimedia.org/r/327139

mpopov added a subscriber: mpopov.Jan 6 2017, 1:54 AM

On beta: http://discovery-beta.wmflabs.org/portal/#all_country

Will be deployed to production tomorrow or early next week.

Good job, Chelsy!

debt closed this task as "Resolved".Jan 6 2017, 10:48 PM
debt added a subscriber: debt.